using System;

namespace Ablera.Serdica.Authority.Extensions;

public static class UriExtensions
{
    public static Uri AppendPath(this Uri baseUrlc, string suffix)
    {
        var d = new Uri(baseUrlc, baseUrlc.AbsolutePath.AppendPath(suffix));
        return d;
    }
}
